@charset "utf-8";
/* CSS Document */

/*--general--*/
* { padding: 0;
    margin: 0;
    list-style: none;
    text-decoration: none; border: none;
    font-family: 'Lato', sans-serif;}

/*general*/
a {color: inherit; text-align: center; display: block;}
h2 {font-weight: 400; color: #0051be;font-size: 40px; text-align: center; margin-top: 50px;}
p {font-size: 18px; line-height: 28px; margin-bottom: 25px; font-weight: 300;}
ul {display: block;text-align: center; color: #00467d;font-size: 18px; line-height: 28px; color: #fff;}
ul li {display: inline-block; font-weight: 300;}
ul.text {text-align: left;color: #00467d; padding-left: 35px;}
ul.text li {display: block;}

.reveal-modal-bg {
    z-index: 10000001;
}
#sample_clients, #donal, #david, #johnny {  z-index: 10000002; }
/*media*/
@media only screen and (min-width: 768px){
    #header-navig-welcome-wrap { height: 800px;  }

}


/*header*/
#header {background: url(../img/header.jpg) no-repeat;}
#header h1 a {display: block; height: 175px; margin: 65px 0 55px 0; text-indent: -5000px; background:url(../img/logo.png) no-repeat center;}

/*navigation*/
.fake-navigation.custom { height: 0 !important; }
#navigation {background: #e1ae00;-webkit-box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.4);
box-shadow: inset 0px 2px 5px 0px rgba(0, 0, 0, 0.4);}
#navigation nav>a {display: none;}
#navigation ul {display: block; margin: 50px 0 45px 0;}
#navigation nav ul li {display: inline-block; margin-right: 23px; color: #fff;}
#navigation nav ul li.last {margin-right: 0; }
#navigation ul li a { padding-right: 23px; background: url(../img/li-bg.gif) no-repeat right center;}
#navigation ul li.last a {padding-right: 0; background: none;}
#navigation.custom { height: 75px; position: fixed; top: 0; width: 100%; z-index: 444;}
#navigation.custom ul {margin: 20px 0 0 0 ;}
#navigation.custom ul li {font-size: 16px;}
#navigation.custom ul li a {background:none;}
#navigation.custom ul li.current a {color: #0051be;}

.fake { margin-top: -75px!important; padding-top: 75px!important; }

/*welcome*/
#welcome {background: url(../img/welcome.gif) no-repeat top center;-webkit-box-shadow: inset 0px 4px 7px -3px rgba(0, 0, 0, 0.4);
box-shadow: inset 0px 4px 7px -3px rgba(0, 0, 0, 0.4);}
#welcome h2 {margin-bottom: 55px;}
#welcome p {font-size: 22px; line-height: 32px; color: #3a3a3a; text-align: center; margin-bottom: 60px;}

/*about*/
#about {-webkit-box-shadow: inset 0px 4px 7px -3px rgba(0, 0, 0, 0.4);
box-shadow: inset 0px 4px 7px -3px rgba(0, 0, 0, 0.4);}
#about h2 {margin-bottom: 45px; text-align: left;}
#about p {color: #242424;}
#about ul { margin-bottom: 60px;}
#about ul { padding-left: 35px;background: url(../img/vertical-line.gif) no-repeat left center;}
#about ul li {margin-bottom: 30px;}
#about img {margin-top: 30px;}

/*team*/
#team {background: url(../img/team.gif) repeat-y;-webkit-box-shadow: 0px -4px 7px -2px rgba(0, 0, 0, 0.5);
box-shadow: 0px -4px 7px -2px rgba(0, 0, 0, 0.5);}
#team h2 {color: #fff; margin-bottom: 30px;}
#team p {text-align: center; margin: 30px 0; padding-bottom: 35px; background: url(../img/horizontal.gif) no-repeat bottom center;}
#team ul {color: #fff; margin-bottom: 50px;}
#team ul li {display: inline-block;padding: 162px 15px 0 15px; }
#team ul li span {color: #e1ae00;}
#team ul li a {background: url(../img/horizontal.gif) no-repeat top center; margin-top: 25px; padding-top: 35px;}
#team ul li.item-1 { background:url(../img/johnny.png)no-repeat top center; }
#team ul li.item-2 { background:url(../img/david.png)no-repeat top center; }
#team ul li.item-3 { background:url(../img/donal.png)no-repeat top center; }
#team ul li.item-4 { background:url(../img/gavin.png)no-repeat top center; }
#team ul li.item-5 { background:url(../img/richard.png)no-repeat top center; }
#team ul li.item-6 { background:url(../img/richard.png)no-repeat top center; }

/*services*/
#services {background: url(../img/services.gif) no-repeat top center;-webkit-box-shadow: inset 0px 4px 7px -3px rgba(0, 0, 0, 0.4);
box-shadow: inset 0px 4px 7px -3px rgba(0, 0, 0, 0.4);}
#services .large-4.columns {padding: 0;}
#services h3 { margin-top: 60px;color: #e1ae00; font-size: 70px; font-weight: 400; padding-right: 25px;line-height: 80px;text-align: right;}
#services h2 {text-align:left; margin-top: 65px; margin-bottom: 35px;}
#services h4 {color: #162436; font-weight: 300; font-size: 18px;margin-bottom: 30px; line-height: 28px;}
#services ul { margin-bottom: 70px;padding-left: 35px;background: url(../img/services-line.gif) no-repeat left center;}
#services ul li {margin-bottom: 10px;}

/*clients*/
#clients {background: #e1ae00;-webkit-box-shadow: inset 0px 4px 7px -3px rgba(0, 0, 0, 0.4);
box-shadow: inset 0px 4px 7px -3px rgba(0, 0, 0, 0.4);}
#clients h2 {color: #fff; margin-top: 45px;margin-bottom:30px;}
#clients ul {font-size: 24px; padding-bottom:40px; margin: 0 15px; background: url(../img/horizontal.gif) repeat-x bottom;}
#clients ul li{padding: 162px 26px 0 26px;  }
#clients ul li.item-1 {background: url(../img/technology.png) no-repeat top center;}
#clients ul li.item-2 { background: url(../img/lifescience.png) no-repeat top center;}
#clients ul li.item-3 {background: url(../img/manufacturing.png) no-repeat top center;}
#clients a {font-size: 16px; font-weight:400; color: #162436; margin: 25px 0 65px;}

/*tombstones*/
#tombstones { background: url(../img/tombstones/background.png) top center no-repeat; }
  #tombstones h2 { margin-bottom: 40px; }
  #tombstones .columns { margin-bottom: 30px; }
  #tombstones .columns:last-child { float: left; }
  .tombstone-block { background: #fff; border: solid 1px #0051be; border-radius: 3px; overflow: hidden; text-align: center; }
  .tombstone-block:before, .tombstone-block:after { display: table; content: ''; }
  .tombstone-block:after { clear: both; }
  .tombstone-block-value { background: #0051be; color: #fff; text-align: center; height: 50px; line-height: 50px; font-size: 16px; }
  .tombstone-block-logo { height: 105px; line-height: 105px; }
  .tombstone-block-description { padding: 0 25px; color: #0051be; font-size: 16px; line-height: 20px; font-weight: 300; }
  .tombstone-block-footer-logo { background: url(../img/tombstones/footer-logo.png) top center no-repeat; width: 50%; height: 43px; float: left; margin-top: 30px; margin-bottom: 20px; }
  .tombstone-block-year { color: #0051be; font-size: 16px; width: 50%; height: 43px; line-height: 43px; font-weight: 300; float: left; margin-top: 30px; margin-bottom: 20px; }

/*contact*/
#contact {background:url(../img/contact.gif) repeat-y;}
#contact h2 {color: #fff; margin: 50px 0;}
#contact address {font-style: normal; font-weight: 300;font-size: 21px; line-height: 28px; padding-top: 32px; background: url(../img/horizontal-blue.gif) no-repeat top left;}
#contact address span {color: #548bce;}
#contact iframe {margin-bottom: 85px;}
#contact a {  text-align: left; }

/*footer*/
footer {background:#003b6b;-webkit-box-shadow: inset 0px 4px 7px -3px rgba(0, 0, 0, 0.4);
box-shadow: inset 0px 4px 7px -3px rgba(0, 0, 0, 0.4);}
footer .inner { position: relative; padding: 32px 0; }
footer p {color: #a0a0a0; font-size: 14px; position: relative; margin: 0;}
footer p.custom {position: absolute; right: 15px; top: 32px; }
footer p.custom img { display: inline; vertical-align: middle; margin: -3px 0 0 5px; }
footer p.custom a { display: inline; }
.map { width: 100%; height: 400px; margin-bottom: 70px; }

/*sample-clients*/
#sample_clients ul li {max-width: 290px; height: 100px;  vertical-align: middle; line-height: 100px; margin: 0 15px;}
#sample_clients ul li img {max-width: 100px; height: auto; display: inline; vertical-align: middle;  }
#sample_clients.reveal-modal { padding: 15px 15px 30px 15px; }
#sample_clients.reveal-modal.medium { width: 600px; }

  .popup p, .popup ul li {font-size: 16px; color: #162436; margin-bottom: 10px; padding-bottom: 20px; background: url(../img/modal-line.gif) no-repeat bottom left;}
  .popup ul { text-align: left!important; margin-bottom: 10px; padding-bottom: 20px; background: url(../img/modal-line.gif) no-repeat bottom left; }
  .popup ul li { margin-bottom: 0; padding-bottom: 0; background: none; text-align: left; }
  .popup ul li:last-child { margin-bottom: 0; }
  .popup p.last {margin-bottom: 0; padding-bottom: 0; background: none;}
  .popup p em { font-style: normal; }

  .popup.sample ul { margin-bottom: 0; padding-bottom: 0; background: none; }

   .fancybox-skin {  background: #fff!important; }
  .fancybox-inner, .fancybox-wrap {  width: 560px!important; height: auto!important; }
  .fancybox-wrap { width: 600px!important; }

@media only screen and (max-width: 1000px) {
  #tombstones .row .row { padding: 0 25px; }
}

@media only screen and (max-width: 920px) {
  #team ul li { padding: 162px 10px 0 10px; }
}

@media only screen and (max-width: 885px) {

    #navigation nav a { display: block; text-align: center; font-weight: 400; margin: 15px 0;}
    #navigation nav a span {display: inline-block; margin-left: 5px;width: 16px; height: 12px;background: url(../img/drop.gif) no-repeat;}
    #navigation nav ul {display: none; margin:0;}
    #navigation nav ul li {display: block;  margin: 0px;  padding: 0; }
    #navigation nav ul li a {background: none; padding: 8px; font-size: 17px; margin: 0; border-bottom: 1px solid #e3be36;}

}

@media only screen and (max-width: 767px) {
    h2 {text-align: left; line-height: 1.2;}
    #team h2, #clients h2, #contact h2 {padding-left: 15px;}
    #header h1 a {height: 85px; margin: 65px 0 55px 0; background:url(../img/m-logo.png) no-repeat center;}
    #welcome p {text-align: left;}
    #about img { width: 303px; margin: 0 auto 10px auto; display: block;}
    #about ul {background-repeat: repeat-y;}
    #services h3 {text-align: center; display: none;}
    #services ul {background-repeat: repeat-y;}
    #team p {text-align: left;padding: 0 10px; background: none;}
    #team ul li {display: block; margin-bottom: 45px;}
    #team ul li.item-1 {margin-right: 0;}
    #team ul li.item-2 {margin-right: 0;}
    #clients ul {background: none;}
    #clients ul li {margin-bottom: 30px; padding-bottom: 30px;}
    #clients ul li.item-1 {background: url(../img/technology.png) no-repeat top center, url(../img/horizontal.gif) no-repeat center bottom;}
    #clients ul li.item-2 { background: url(../img/lifescience.png) no-repeat top center, url(../img/horizontal.gif) no-repeat center bottom;}
    #clients ul li.item-3 { margin-bottom: 0;background: url(../img/manufacturing.png) no-repeat top center, url(../img/horizontal.gif) no-repeat center bottom;}
    #contact address {margin-bottom: 30px; text-align: left; }
    footer p span {position: relative; display: block; text-align: left;}
    #sample_clients ul li {margin-right: 0px;}
    .reveal-modal.medium {
      left: 50%;
      margin-left: -160px;
      max-width:320px; }

      footer p { margin-left: 15px; }
      footer p.custom { position: relative; right: auto; top: auto; }

      .fancybox-inner, .fancybox-wrap {  width: auto!important; height: auto!important; }
  .fancybox-wrap { width: 90%!important; }

  #tombstones .row .row { padding: 0 10px; }

}
